body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
	line-height: 140%;
}

li 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
	line-height: 140%;
}

div 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

table 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

caption 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

th 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

td 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333333;
}

a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #00965E;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #00965E;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #333333;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	color: #00965E;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h2 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	color: #4c4a49;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h3 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	color: #00965E;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h4 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h5 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #00965E;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 2px;
}

h6 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 2px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #00965E;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #333333;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #00965E;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10small;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10small;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10small;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10small;
	font-style: italic;
}

.MoSTButton 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12small;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12small;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14small;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

/* Form Layout */
.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/*
    Mobile Menu Core Style
*/


.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; color: #BCBCBC; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/


/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  
    background-color: #00965E;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color:#fff;
    text-shadow: 0 1px 3px #CDC1B2;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}

.slicknav_menu {
    font-size: 16px;
    background: none repeat scroll 0% 0% #01965E;
    padding: 5px;
    text-align: left;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
}

.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding: 0px;
    margin: 0px 0% 5px 5%;
    border-radius: 5px;
}
.slicknav_nav .slicknav_row {
    padding: 5px 0px;
    margin: 2px 0px;
}
.slicknav_nav a{
    padding: 6px 0px 0px 0px;
    margin:0px;
    text-decoration:none;
    color: #fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #fff;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

#menu, .slicknav_menu{
  display: none;
}

.slicknav_nav li ul  li{
 width: 49%;
 display: inline-block;
}


/* table syles*/

table 
{
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: small;
  font-style: normal;
  color: #333333;
}

caption 
{
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: small;
  font-style: normal;
  color: #333333;
}

th 
{
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: small;
  font-style: normal;
  color: #333333;
}

td 
{
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: small;
  font-style: normal;
  color: #333333;
}

*/other styles */

hr 
{
  height: 1px;
}

ol li 
{
  line-height: 140%;
}

ul li 
{
  line-height: 140%;
  list-style-type: disc;
  list-style-image: url(/templates/template-2014/Body_Bullet_Image.gif);
}

em 
{
  font-style: italic !important;
}

i 
{
  font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
  vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10small;
  font-style: normal;
  font-weight: bold;
  text-transform: capitalize;
  text-decoration: none;
  text-align: left;
}

table.MoSTTable td 
{
  vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10small;
  font-style: normal;
  font-weight: normal;
  text-transform: none;
  text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10small;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
  text-decoration: none;
}

table.MoSTTable a:visited 
{
  font-style: normal;
  color: #00965E;
  text-transform: none;
  text-decoration: underline;
}

table.MoSTTable a:hover 
{
  font-style: normal;
  color: #333333;
  text-transform: none;
  text-decoration: underline;
}

table.MoSTTable a:link 
{
  font-style: normal;
  color: #00965E;
  text-transform: none;
  text-decoration: underline;
}

.MoSTFormLayoutWidth, .FormLayoutWidth{
 max-width: 465px!important;
}

.MoSTImage 
{
  border-width: 0px;  
}

.MoSTRequiredField 
{
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10small;
  color: #00965E;
  font-weight: normal;
}

.MoSTTextField 
{
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10small;
  color: #666666 !important;
  font-style: normal;
  border-style: solid;
  border-color: #CCCCCC #333333 #333333 #CCCCCC;
  border-width: 1px;
}

.MoSTPasswordField 
{
  font-size: 10small;
  color: #666666 !important;
  font-style: normal;
  border-style: solid;
  border-color: #CCCCCC #333333 #333333 #CCCCCC;
  border-width: 1px;
}

.MoSTDropdownList 
{
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10small;
  color: #000000 !important;
  font-style: italic;
}

.MoSTButton  {
  font-size: 15px;
  font-style: normal;
  color: #FFFFFF !important;
  background-color: #00965E;
  border-width: 0;
  padding: 5px 5px 6px 5px;
  border-color: #FFFFFF;
/*  border-color: #FFFFFF #666666 #666666 #FFFFFF;*/
/*  border-style: outset;*/
/*  border-width: 2px;*/
}

.MoSTTransparent 
{
  background-color: transparent;
  border: none;
}

.MoSTAbstract * 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10small;
  font-style: normal;
  margin: 0;
}

div.MoSTDocumentList 
{
  width: 100%;
  float: left;
  margin: 20px 0;
}

div.MoSTDocumentListRow 
{
  float: left;
  width: 100%;
  padding: 10px 0;
}

div.MoSTDocumentListCell1 
{
  float: left;
  margin: 1px;
  border: 0;
}

div.MoSTDocumentListCellFull 
{
  width: auto;
}

div.MoSTDocumentList li 
{
  list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
  border: 0;
}


div.MoSTFormLayout , div.FormLayout 
{
  width: 100%;
  float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p, div.FormLayoutCell1 p, div.FormLayoutCell2 p
{
  margin: 0;
  padding: 0;
}

div.MoSTFormLayoutRow, div.FormLayoutRow  
{
  float: left;
  width: 100%;
}

div.MoSTFormLayoutCell1, div.FormLayoutCell1  
{
  float: left;
}

div.MoSTFormLayoutCell2, div.FormLayoutCell2  
{
  float: right;
}

div.MoSTFormLayoutCellFull, div.FormLayoutCellFull  
{
  width: auto;
}

div.MoSTFormLayoutCellFull  p, div.FormLayoutCellFull  p
{
margin-top: 15px;
}

.MoSTPrint 
{
  display: none;  
}

.MoSTTemplate 
{
  display: block;
}

/* document list styles added 2016 */


.MoSTDocumentListRow  {
  padding: 0 0 5px 0; 
  margin: 0 0 10px 0;
  border-bottom: 1px solid #ccc
}

.MoSTDocumentListDate {
  margin: 5px 0 0 0;
  font-size: 11px;
  color: #888;
}

.MoSTAbstract {
  margin: 15px 0 0 0;
}

div.MoSTDocumentListHeading a {
  font-size: 15px;
}

/*********************************************************************
    #General styles
    *********************************************************************/

#wrapper {
  width: 100%;
  max-width: 932px;
  margin-left: auto;
  margin-right: auto;
}
  
#template {
  margin-top: 25px;
  float: left;
  margin-left: auto; 
  margin-right: auto;
  width: 100%;
}


.MoSTDocumentListCell1 ul {
  padding: 0;
  margin: 15px;
}

#MoSTContent h1, 
#MoSTContent h2, 
#MoSTContent h3, 
#MoSTContent h4, 
#MoSTContent h5, 
#MoSTContent h6 {
  padding-bottom: 0px;
  margin-bottom: 0px;

}

.MoSTFormLayout p, .FormLayout p {
  margin: 0;
}

 /*********************************************************************
    #Header and top navigation
    *********************************************************************/

#header {
  float: left;
  max-width: 395px;
}

#navigation {
  width: 100%;
  max-width: 932px;
  height: 54px;
  float: left;
  margin: 0px;
  background: url(/templates/template-2014/images/Bkg-Nav.jpg);
}

 /*********************************************************************
    #left nav
    *********************************************************************/


#side-nav {
  float: left;
  max-width: 155px;
  text-align: left;
  margin: 0 0 0 5px;
  padding: 60px 40px 0 30px;
  
}

#side-nav ul {
  margin-left: 10px;
  padding-left: 10px;
  margin: 0 0 3px 10px;
  padding: 0 0 3px 10px;
}

#side-nav ul li {
  padding-bottom: 8px;
}

ul.levelthree {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

ul.levelthree li {
  list-style-image: none;
  list-style-type: none;
  font-size: x-small;
  padding-bottom: 0px;
  padding-left: 10px;
}

#side-nav h3 {
  margin-bottom: 15px;
}

 /*********************************************************************
    #page content and abstract
    *********************************************************************/

#content-container {
  width: 100%;
  max-width: 932px;
  padding: 0 0 100px 0;
  float: left;
  margin: 0px;
  background: url(/templates/template-2014/images/Bkg-Content.gif);
  background-repeat: repeat-y;
}

#pagecontent {
  float: left;
  width: 80%;
  max-width: 465px;
  padding-top: 55px;
  text-align: left;
  margin-right: 20px;
}  

#docabstract { 
  float: left;
  text-align: left;
  max-width: 160px;
  margin-left: 30px;  
  padding-top: 60px;
}




 /*********************************************************************
    #footer
    *********************************************************************/

#footer  {
  width: 100%;
  max-width: 932px;
  height: 53px;
  float: left;
  background: url(/templates/template-2014/images/Bkg-Footer.jpg);
}

#footercontent  {
  text-align: left; 
  padding: 2px 0 6px 25px;
}

#footercontent p, #footercontent a {
    color:#fff;
}

#footercontent a {
  text-decoration: none;
  padding: 0 20px;
}

#footercontent a:hover {
  color:#eaeaea;
}

 /*********************************************************************
    #tab navigation styles
    *********************************************************************/


#mainnav {
  margin: 20px 0 0 10px;
  float: left;
  text-align: left;
  letter-spacing: .05em;
  Height: 34px;
  }

#mainnav ul {
  margin:0;
  padding: 0;
  list-style: none;
  float:left;
  text-align: left;
  }

#mainnav li {
  list-style: none;
  float:left;
  background: url(/templates/template-2014/images/tab_left.gif) no-repeat left top;
  margin:0;
  padding: 0 0 0 18px;
  }

#mainnav a {
  text-transform: uppercase;
  float:left;
  font-family: trebuchet, arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #00965E;
  display: block;
  background: url(/templates/template-2014/images/tab_right.gif) no-repeat right top;
  padding: 10px 26px 10px 6px; 
  text-decoration: none;
}

#mainnav .highlighted {
  background-image:url(/templates/template-2014/images/tab_left-on.gif);
}

#mainnav .highlighted a {
  background-image:url(/templates/template-2014/images/tab_right-on.gif);
}


  /* end tab navigation styles */

 /*********************************************************************
    #Home Page 
    *********************************************************************/


#home-pagecontent {
  float: left;
  width: 75%;
  max-width: 660px;
  text-align: left;
  margin: 0px 1%;
  padding: 50px 0px 0px 2%;
}

#home-pagecontent h3 {
  color: #666;
}

#home-pagecontent h2 {
  color: #00965E!important;
}

.box-one,
.box-two,
.box-three {
  width: 33%!important;
  max-width: 207px;
  height: 350px;
  float: left;
  margin: 20px 1% 0px 0px;  
}

.box-one,
.box-two {
  background: url(/templates/template-2014/images/Bkg-box-home-2014.jpg);
  background-repeat: repeat-y;
}

.box-home-content {
  max-width: 180px;
  padding: 5px 15px 0 0;  
}

#home-rightnav  {
  float: left;
  max-width: 200px;
  margin: 20px 5px 0 0;
  text-align: left;
}

.right-box-home {
  background: none;
  background-color: #E9E9E9;
  float: left;
  width:100%;
  max-width: 200px;
  height: auto;
  margin-bottom: 5px;
}

.right-box-content {
  padding: 10px 15px 0 15px;
}

.right-box-content p {
  line-height: 120%;
  margin: 0 0 10px 0;
}

.right-box-content h2 {
  margin: 5px 0 10px 0;
}

 /*********************************************************************
    #Form Styles
    *********************************************************************/
  
.MoSTFormLayoutCell1, .FormLayoutCell1  {
 margin: 10px 0 0 0;
}

.MoSTFormLayoutCell2, .FormLayoutCell2 {
 margin: 0;
}

.MoSTFormLayoutCellFull, .FormLayoutCellFull  {
  padding: 5px 0 5px 0;
}

.MoSTFormLayoutCellFull p, .FormLayoutCellFull p {
  padding: 0;
  margin: 0;
}

 /*********************************************************************
    #Ezine
    *********************************************************************/

#ezine {
  margin-top: 15px;
  margin-left: 15px;
  text-align: left;
  width: 100%;
}

#ezine h6 {
  font-size: 11px;
}


div.MoSTVersion {
  display: none;
  visibility: hidden;
}

/* ------------------------------------------------------------------*/

@media all and (max-width: 900px){

#template {
 margin-left: 1%;
 margin-right: 1%;
 width: 98%;
}

#content-container{
 background: none;
}

#home-rightnav{
 width: 98% !important;
 max-width: 900px !important;
 margin-left: 1%!important;
}

.right-box-home{
 width: 100%;
 max-width: 900px;
}

 .box-one, .box-two, .box-three, .box-home-content{
  background: none;
  width: 100%!important;
  max-width: 660px!important;
  height: auto;
}

#menu, .slicknav_menu {
 display: block;
}

#mainnav, #side-nav{
 display: none;
}

#navigation {

 height: 10px;
 margin-top: 10px;
}

#footercontent a {
  padding: 0;
}

/* ------------------------------------------------------------------*/

@media all and (max-width: 650px){

.MoSTFormLayoutWidth, .FormLayoutWidth{
  max-width: 465px!important;
}

.MoSTFormLayoutWidth textarea, .MoSTTextField, .FormLayoutWidth textarea, .TextField{
 max-width: 460px!important;
 width: 100% !important;
}

div.MoSTFormLayoutCell1,
div.MoSTFormLayoutCell2, div.FormLayoutCell1,
div.FormLayoutCell2  {
    float: none;
    width: 100%;
}

.search{
 display: none;
}

#home-pagecontent{
 width: 93%;
}

h6{
 display: none;
}

.slicknav_nav li ul li{
 width: 100%;
}


#pagecontent {
 width: 93%;
 max-width: 650px;
 margin-left: 2%;
}

}

div.MoSTVersion {
   display: none;
   visibility: hidden;
}
